<?php

namespace Tests\Services\OrderCountingRecordService;

use App\Services\CacheService;
use App\Services\OrderCountingRecordService;
use Tests\TestCase;

class OrderCountingRecordServiceGetTest extends TestCase
{
    /** @var OrderCountingRecordService $orderCountingRecordService */
    public $orderCountingRecordService;

    public function setUp(): void
    {
        parent::setUp();
        app()->singleton('CacheService', CacheService::class);
        $this->orderCountingRecordService = app(OrderCountingRecordService::class);
    }


    public function testGet()
    {
        $start = '2020-11-05';
        $end = '2020-11-06';
        dd($this->orderCountingRecordService->get($start, $end, null));


    }
}
